﻿

.container{
	width: 1000px;
	margin: 0 auto;
	padding-left:15px;
	padding-right: 15px;
}

.container:after{
	display: block;
	content: '';
	clear: both;
}




.footer{background: #ee7e04; color: #FFFFFF; padding: 50px 0 40px 0; line-height: 1.4;}

.footer a{color: #FFFFFF;}

.footer ul{margin: 0 0 40px 0; padding: 0; list-style: none;}

.footer ul li{display: block; margin: 0;}

.footer ul li a{color: #FFFFFF; text-decoration: none;}

.footer img{width: 150px; margin: 0 0 20px 0;}

.footer .footermenu{text-align: right;}

.footer .footertext{text-align: center;}

	.footer .textwidget{margin: 0 0 30px 0;}

.agile-top{position:absolute;z-index:999;width:100%;top:2%;}


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}

.mobile   .header_right li{
    float:none;
    width:100%;
}


.header_right {
    font-size: 80%;    
}

.header_right li {
    float:right;    }


div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 23px;
	width: 282px;
	font-size: 0.8em;
	color: #fff;
}

body.home div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 146px;
	width: 259px;
	font-size: 0.8em;
	color: #fff;
}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }

	.blue{color:#385698}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
.menu-footer-menu-container.has-gototop{margin-right:60px}

.css {float:left; list-style:none; margin-left:12px;}

	.access-content .renty-header-menu {
		display: none;
		width: 100%;
		background: #fff;
	}

	.access-content.opened .renty-header-menu {
		display: block;
	}

#navigation .navbar .nav#main-menu li.home-link a {
  margin: 0;
  display: block;
  text-align: center;
  color: #55a79a;
  font-size: 20px;
  padding: 16px 20px;
}

#navigation .navbar .nav#main-menu li.home-link a:hover {
  color: #ffffff;
  background: transparent;
}

  #navigation .navbar .nav li.divider-vertical,
  #navigation .navbar .nav li.home-link {
    display: none;
  }


.product-thumb-grid {
  text-align: center;
  padding: 1em;
  padding: 0 1em;
  width: 24%;
  display: inline-block;
  vertical-align: top; }
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}

.parag_bg_red{
	width: 277px;
	background: rgba(255, 81, 88, 0.75);
	margin-left: -20px;
	z-index: 1;
}

.parag_bg_red p{
	color: #fff !important;
	font-size: 20px !important;
	text-align: right;
	padding: 17px;
	z-index: 2;
}

.avia-grid-testimonials .avia-testimonial-meta{margin-left:0;}

.avia-testimonial-meta{position: relative; overflow: hidden; margin-left: 100px;}

.avia-testimonial-meta-mini{overflow: hidden;}

.avia-slider-testimonials .avia-testimonial-meta{ margin:13px 0 0 20px; overflow: visible; font-size: 12px;}

.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image{margin:0 10px 0 0; width:40px; height:40px;}

#top .av-large-testimonial-slider .avia-testimonial-meta{display: inline-block; width:auto; margin:30px 0 0 0;}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini{text-align: left; overflow: visible; float:left;}

#top .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-image{width:80px; height:80px;}

		.responsive .avia-grid-testimonials .avia-testimonial-meta{margin-left:0;}

.copy p {
	color: #FFF;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy h2 {
	color: #fff;
	font-size: 2em;
	line-height: em;
	text-align: center;
}

.copy h3 {
	color: #fff;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy p a {
	color: #FFF;
}

.copy p a:hover {
	color: #00599C;
}

#rl-gallery-container-4 .rl-basicgrid-gallery {
padding: -2px;
}

#rl-gallery-container-4 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}
.header-social a.header-twitter { color: #ffffff; }
